#LyX 2.0 created this file. For more info see http://www.lyx.org/
\lyxformat 413
\begin_document
\begin_header
\textclass article
\use_default_options true
\maintain_unincluded_children false
\language english
\language_package default
\inputencoding auto
\fontencoding global
\font_roman default
\font_sans default
\font_typewriter default
\font_default_family default
\use_non_tex_fonts false
\font_sc false
\font_osf false
\font_sf_scale 100
\font_tt_scale 100

\graphics default
\default_output_format default
\output_sync 0
\bibtex_command default
\index_command default
\paperfontsize default
\use_hyperref false
\papersize default
\use_geometry false
\use_amsmath 1
\use_esint 1
\use_mhchem 1
\use_mathdots 1
\cite_engine basic
\use_bibtopic false
\use_indices false
\paperorientation portrait
\suppress_date false
\use_refstyle 1
\index Index
\shortcut idx
\color #008000
\end_index
\secnumdepth 3
\tocdepth 3
\paragraph_separation indent
\paragraph_indentation default
\quotes_language english
\papercolumns 1
\papersides 1
\paperpagestyle default
\tracking_changes false
\output_changes false
\html_math_output 0
\html_css_as_file 0
\html_be_strict false
\end_header

\begin_body

\begin_layout Standard
\begin_inset Formula 
\[
Y_{t}=\alpha_{0}+\alpha_{1}X_{1,t}+\alpha_{2}X_{2,t}+\epsilon_{t}
\]

\end_inset


\end_layout

\begin_layout Standard
\begin_inset Formula 
\[
\epsilon_{t}\sim N\left(0,\sigma^{2}\right)
\]

\end_inset


\begin_inset Formula 
\[
\alpha_{1}\geq0\:\wedge\:\alpha_{2}\leq0
\]

\end_inset


\end_layout

\begin_layout Standard
\begin_inset Formula 
\[
\rho_{1,2}=correl\left(X_{1},X_{2}\right)
\]

\end_inset


\end_layout

\begin_layout Standard
\begin_inset Formula 
\[
\left|\rho_{1,2}\right|\precsim1
\]

\end_inset


\end_layout

\begin_layout Standard
s
\end_layout

\end_body
\end_document
